Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://jamquest-dev.techboo.net/api/v1/music/dj/requests \ --header 'Authorization: Bearer <token>'
{ "status": "ok", "message": "<string>", "data": { "current_page": 123, "data": [ { "id": 123, "user_id": 123, "dj_id": 123, "song_title": "<string>", "artist_name": "<string>", "artist_type": "<string>", "music_url": "<string>", "fee": 123, "status": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "first_page_url": "<string>", "from": 123, "last_page": 123, "last_page_url": "<string>", "links": [ { "url": "<string>", "label": "<string>", "active": true } ], "next_page_url": "<string>", "path": "<string>", "per_page": 123, "prev_page_url": "<string>", "to": 123, "total": 123 } }
Access token obtained during login or registration. Use this token in the Authorization header for authenticated requests.
List of music requests for DJ
"ok"
Show child attributes